Conversations
Create Comment
Creates a new comment.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
conversation_id*string
Unique identifier of the related conversation.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
id?string
Unique identifier for the resource.
Format
uuidmessage_id?|
Unique identifier of the related message.
author_id?|
Unique identifier of the related author.
text*string
Text value for this resource.
Length
1 <= lengthResponse Body
application/json
curl -X POST "https://api.getmateo.com/v1/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/comments" \ -H "Content-Type: application/json" \ -d '{ "text": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407", "message_id": "d7d9d9fd-478f-40e6-b651-49b7f19878a2", "author_id": "string", "content": { "type": "root", "children": [ { "type": "text", "content": "string", "bold": true, "underline": true, "strikethrough": true, "italic": true } ], "style": { "color": "string", "fontSize": 0, "fontFamily": "string", "alignment": "left" } }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}